#include "exception.h"

namespace usql {

Exception::Exception(const std::string &msg) : std::runtime_error(msg) {
	cause = msg;
}


const char *Exception::what() const noexcept { return cause.c_str(); }

}
